Subject: Re: CCL:Gaussian Dipole Output

From: Kadir Diri <kadir/at/visual1.chem.pitt.edu>
Date: Thu, 15 Jul 2004 17:21:59 -0400

Hi! As far as I remember, the units in the end of the output used to be 
atomic units while the previous ones are Debye. Check again to make sure.
kadir

Phil Hultin wrote:

> A colleague asked me why the dipole data in the "archive" portion of a 
> Gaussian output file is not the same as the dipole data expressed only 
> a few lines above where all the multipole moments are displayed.  I 
> had to admit that I had not observed this before but on checking all 
> my output files I see that this is indeed the case.
>  
> Can anyone explain why these entries differ?  Is it simply that the 
> "archive" is not expressed in Debye?  If so, what unit is it expressed in?
>
> Dr. Philip G. Hultin
> Associate Professor of Chemistry
> University of Manitoba
> Winnipeg, MB, Canada R3T 2N2
> (vox) 204-474-9814
> (fax) 204-474-7608
> mailto:hultin/at/cc.umanitoba.ca
> http://www.umanitoba.ca/chemistry/
>
>